Subject: bug#36695: closed (Re: [PATCH 0/3] Enhancemants for the ant-build-system)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 25 Jul 2019 08:27:02 +0000

Your bug report

#36695: [PATCH 0/3] Enhancemante for the ant-build-system

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
36695: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=36695
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 0/3] Enhancemants for the ant-build-system
From: Hartmut Goebel <[email-masked]>
To: [email-masked]
Date: Thu, 25 Jul 2019 10:26:06 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Pushed first two patched to staging as
cbad3570db3e692af55eac5b69cb6db062a39d77.

Last one left off.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |

Subject: [PATCH 0/3] Enhancemante for the ant-build-system
From: Hartmut Goebel <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jul 2019 22:08:39 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Here are some old patches I found when cleaning up my repository. I created
them as part of my efforts for building maven. I'm not sure whether these are
still useful.

Hartmut Goebel (3):
  guix: ant-build-system: Use ant-task "jar" instead of executing "jar".
  guix: ant-build-system: Put dummy project-name into default build.xml.
  guix: ant-build-system: Use absolute path as base-dir.

 guix/build/ant-build-system.scm | 12 +++++++-----
 1 file changed, 7 insertions(+), 5 deletions(-)

-- 
2.21.0